How to install libupse2 on Debian 9 (Stretch)